# Interface FormDataVisitorHelpers

interface FormDataVisitorHelpers {
convertValue : (value: any) => any;
defaultVisitor : SerializerVisitor ;
isVisitable : (value: any) => boolean;
}

- Defined in node_modules/axios/index.d.ts:242

##### Index

### Properties

convertValue
defaultVisitor
isVisitable

## Properties

### convertValue

convertValue: (value: any) => any

- Defined in node_modules/axios/index.d.ts:244

### defaultVisitor

defaultVisitor: SerializerVisitor

- Defined in node_modules/axios/index.d.ts:243

### isVisitable

isVisitable: (value: any) => boolean

- Defined in node_modules/axios/index.d.ts:245